# AccountQueueTransaction | xrpl
Documentation for xrpl

# Interface AccountQueueTransaction

#### Hierarchy

- AccountQueueTransaction

- Defined in packages/xrpl/src/models/methods/accountInfo.ts:34

#####
Index

### Properties

auth_change
fee
fee_level
max_spend_drops
seq

## Properties

### auth_change

auth_change: boolean

Whether this transaction changes this address's ways of authorizing transactions.

- Defined in packages/xrpl/src/models/methods/accountInfo.ts:39

### fee

fee: string

The Transaction Cost of this transaction, in drops of XRP.

- Defined in packages/xrpl/src/models/methods/accountInfo.ts:41

### fee_level

fee_level: string

The transaction cost of this transaction, relative to the minimum cost for this type of transaction, in fee levels.

- Defined in packages/xrpl/src/models/methods/accountInfo.ts:46

### max_spend_drops

max_spend_drops: string

The maximum amount of XRP, in drops, this transaction could send or destroy.

- Defined in packages/xrpl/src/models/methods/accountInfo.ts:48

### seq

seq: number

The Sequence Number of this transaction.

- Defined in packages/xrpl/src/models/methods/accountInfo.ts:50

Generated using TypeDoc